     This manual, for SBCL version 2.5.8, is part of the SBCL software
     system.  See the ‘README’ file for more information.

     This manual is largely derived from the manual for the CMUCL
     system, which was produced at Carnegie Mellon University and later
     released into the public domain.  This manual is in the public
     domain and is provided with absolutely no warranty.  See the
     ‘COPYING’ and ‘CREDITS’ files for more information.

Colophon
********

This manual is maintained in Texinfo, and automatically translated into
other forms (e.g.  HTML or pdf).  If you're _reading_ this manual in one
of these non-Texinfo translated forms, that's fine, but if you want to
_modify_ this manual, you are strongly advised to seek out a Texinfo
version and modify that instead of modifying a translated version.  Even
better might be to seek out _the_ Texinfo version (maintained at the
time of this writing as part of the SBCL project at
<http://sbcl.sourceforge.net/>) and submit a patch.